#ifndef _EXPLORER
#define _EXPLORER

#define ROW_MIN    1
#define ROW_MAX    8
#define COL_MIN    1
#define COL_MAX    21
#define LINE_LEN   (COL_MAX - COL_MIN + 1)
#define MENU_TOP   (ROW_MIN + 1)
#define MENU_BTM   (ROW_MAX)
#define MENU_SIZE  (MENU_BTM - MENU_TOP + 1)

typedef struct
{
    char nom[13];
    int taille;
    unsigned short type;
} Fichier;

int nbFichiers(void);
Fichier* listerFichiers(int nb);
void explorer(char* name);

#endif
